sudo apt-get install bcm43xx-fwcutter

为当前最终发行版之前的所有版本提供支持
回复
nj_chris
帖子: 145
注册时间: 2006-12-31 22:41
送出感谢: 0
接收感谢: 0

sudo apt-get install bcm43xx-fwcutter

#1

帖子 nj_chris » 2007-01-08 23:51

运行 sudo apt-get install bcm43xx-fwcutter
为什么返回 找不到该软件包
xiechy
帖子: 1074
注册时间: 2006-01-18 15:01
送出感谢: 0
接收感谢: 1 次

#2

帖子 xiechy » 2007-01-09 11:16

添加multiverse universe源,换源。
回复

回到 “老旧版本支持”